{% extends 'documents/base.html' %}
{% block content %}
    {% if user %}
        <div class="row align-items-start">
            <ul class="col-10">
                <li class="list-group-item active text-center" aria-current="true">
                    User information
                </li>
                <li class="list-group-item">
                    Name: {{ user.name }}
                </li>
                <li class="list-group-item">
                    Email: {{ user.mail }}
                </li>
                <li class="list-group-item">
                    Registered: {{ user.registration_date }}
                </li>
            </ul>
            <div class="btn-group-vertical col-2">
                <a class="btn btn-primary" href="export/json" role="button">
                    Export JSON
                </a>
                <a class="btn btn-primary" href="export/pdf" role="button">
                    Export PDF
                </a>
            </div>
        </div>
    {% else %}
        <p>No polls are available.</p>
    {% endif %}
{% endblock %}